<?xml version="1.0" standalone="yes"?>
<Parametri>
  <A>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <Tax>2770</Tax>
  </A>
  <A>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <Tax>2880</Tax>
  </A>
  <A>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <Tax>2966</Tax>
  </A>
  <B>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <From>0</From>
    <To>30000</To>
    <Tax>15</Tax>
    <Exemption>0</Exemption>
    <Deduction>0</Deduction>
    <Maximum>4500</Maximum>
    <Limits>28270</Limits>
    <Contributor>28270</Contributor>
  </B>
  <B>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <From>30000.01</From>
    <To>99999999</To>
    <Tax>18</Tax>
    <Exemption>0</Exemption>
    <Deduction>30000</Deduction>
    <Maximum>17999100</Maximum>
    <Limits>82003669</Limits>
    <Contributor>82003669</Contributor>
  </B>
  <B>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>17999100</Maximum>
    <Limits>82003669</Limits>
    <Contributor>82003669</Contributor>
  </B>
  <B>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>17999100</Maximum>
    <Limits>82003669</Limits>
    <Contributor>82003669</Contributor>
  </B>
  <B>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>17999100</Maximum>
    <Limits>82003669</Limits>
    <Contributor>82003669</Contributor>
  </B>
  <B>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <From>0</From>
    <To>30000</To>
    <Tax>15</Tax>
    <Exemption>0</Exemption>
    <Deduction>0</Deduction>
    <Maximum>4500</Maximum>
    <Limits>28380</Limits>
    <Contributor>28380</Contributor>
  </B>
  <B>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <From>30000.01</From>
    <To>60000</To>
    <Tax>18</Tax>
    <Exemption>0</Exemption>
    <Deduction>30000</Deduction>
    <Maximum>9900</Maximum>
    <Limits>52980</Limits>
    <Contributor>52980</Contributor>
  </B>
  <B>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <From>60000.01</From>
    <To>99999999</To>
    <Tax>24</Tax>
    <Exemption>0</Exemption>
    <Deduction>60000</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007379</Limits>
    <Contributor>76007379</Contributor>
  </B>
  <B>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007379</Limits>
    <Contributor>76007379</Contributor>
  </B>
  <B>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007379</Limits>
    <Contributor>76007379</Contributor>
  </B>
  <B>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <From>0</From>
    <To>30000</To>
    <Tax>15</Tax>
    <Exemption>0</Exemption>
    <Deduction>0</Deduction>
    <Maximum>4500</Maximum>
    <Limits>28466</Limits>
    <Contributor>28466</Contributor>
  </B>
  <B>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <From>30000.01</From>
    <To>60000</To>
    <Tax>18</Tax>
    <Exemption>0</Exemption>
    <Deduction>30000</Deduction>
    <Maximum>9900</Maximum>
    <Limits>53066</Limits>
    <Contributor>53066</Contributor>
  </B>
  <B>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <From>60000.01</From>
    <To>99999999</To>
    <Tax>24</Tax>
    <Exemption>0</Exemption>
    <Deduction>60000</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007465</Limits>
    <Contributor>76007465</Contributor>
  </B>
  <B>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007465</Limits>
    <Contributor>76007465</Contributor>
  </B>
  <B>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <From>0.01</From>
    <To>99999999</To>
    <Tax>0</Tax>
    <Exemption>0</Exemption>
    <Deduction>99999999</Deduction>
    <Maximum>23995500</Maximum>
    <Limits>76007465</Limits>
    <Contributor>76007465</Contributor>
  </B>
  <C>
    <YearFrom>2004</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2004</YearTo>
    <MonthTo>12</MonthTo>
    <Pension>21.2</Pension>
    <Health>9.2</Health>
    <Unemployment>1.6</Unemployment>
  </C>
  <C>
    <YearFrom>2005</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2005</YearTo>
    <MonthTo>12</MonthTo>
    <Pension>21.2</Pension>
    <Health>9.2</Health>
    <Unemployment>1.6</Unemployment>
  </C>
  <C>
    <YearFrom>2006</YearFrom>
    <MonthFrom>01</MonthFrom>
    <YearTo>2006</YearTo>
    <MonthTo>12</MonthTo>
    <Pension>21.2</Pension>
    <Health>9.2</Health>
    <Unemployment>1.6</Unemployment>
  </C>
  <D>
    <Година>2004</Година>
    <Месец>01</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>02</Месец>
    <Договор>5</Договор>
    <Денови>29</Денови>
    <Раб._x0020_ден.>20</Раб._x0020_ден.>
    <Раб._x0020_часа>160</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>03</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>04</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>05</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>06</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>07</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>08</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>09</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>10</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>11</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2004</Година>
    <Месец>12</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>01</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>02</Месец>
    <Договор>5</Договор>
    <Денови>28</Денови>
    <Раб._x0020_ден.>20</Раб._x0020_ден.>
    <Раб._x0020_часа>160</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>03</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>04</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>05</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>06</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>07</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>08</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>09</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>10</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>11</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2005</Година>
    <Месец>12</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>01</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>02</Месец>
    <Договор>5</Договор>
    <Денови>28</Денови>
    <Раб._x0020_ден.>20</Раб._x0020_ден.>
    <Раб._x0020_часа>160</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>03</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>04</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>20</Раб._x0020_ден.>
    <Раб._x0020_часа>160</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>05</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>06</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>07</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>08</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>23</Раб._x0020_ден.>
    <Раб._x0020_часа>184</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>09</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>10</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>11</Месец>
    <Договор>5</Договор>
    <Денови>30</Денови>
    <Раб._x0020_ден.>22</Раб._x0020_ден.>
    <Раб._x0020_часа>176</Раб._x0020_часа>
  </D>
  <D>
    <Година>2006</Година>
    <Месец>12</Месец>
    <Договор>5</Договор>
    <Денови>31</Денови>
    <Раб._x0020_ден.>21</Раб._x0020_ден.>
    <Раб._x0020_часа>168</Раб._x0020_часа>
  </D>
  <E>
    <Year>2004</Year>
    <Month>01</Month>
    <AvgNetSalary>11878</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>02</Month>
    <AvgNetSalary>11955</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>03</Month>
    <AvgNetSalary>11870</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>04</Month>
    <AvgNetSalary>12102</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>05</Month>
    <AvgNetSalary>12150</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>06</Month>
    <AvgNetSalary>12114</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>07</Month>
    <AvgNetSalary>12551</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>08</Month>
    <AvgNetSalary>12324</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>09</Month>
    <AvgNetSalary>12250</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>10</Month>
    <AvgNetSalary>12443</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>11</Month>
    <AvgNetSalary>12332</AvgNetSalary>
  </E>
  <E>
    <Year>2004</Year>
    <Month>12</Month>
    <AvgNetSalary>12609</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>01</Month>
    <AvgNetSalary>12293</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>02</Month>
    <AvgNetSalary>12534</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>03</Month>
    <AvgNetSalary>12523</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>04</Month>
    <AvgNetSalary>12241</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>05</Month>
    <AvgNetSalary>12413</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>07</Month>
    <AvgNetSalary>12596</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>08</Month>
    <AvgNetSalary>12556</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>09</Month>
    <AvgNetSalary>12441</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>06</Month>
    <AvgNetSalary>12238</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>10</Month>
    <AvgNetSalary>12727</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>11</Month>
    <AvgNetSalary>12685</AvgNetSalary>
  </E>
  <E>
    <Year>2006</Year>
    <Month>01</Month>
    <AvgNetSalary>12867</AvgNetSalary>
  </E>
  <E>
    <Year>2005</Year>
    <Month>12</Month>
    <AvgNetSalary>12785</AvgNetSalary>
  </E>
</Parametri>